@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=ac590103ae5088bfcaaf110cf89d9aea'); /* IE9 */
  src: url('iconfont.eot?t=ac590103ae5088bfcaaf110cf89d9aea#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=ac590103ae5088bfcaaf110cf89d9aea') format('woff2'),
  url('iconfont.woff?t=ac590103ae5088bfcaaf110cf89d9aea') format('woff'), /* chrome、firefox */
  url('iconfont.ttf?t=ac590103ae5088bfcaaf110cf89d9aea') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=ac590103ae5088bfcaaf110cf89d9aea#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-TxAdministratorLog:before {
  content: "\e001";
}
.icon-TxCompanyInformation:before {
  content: "\e002";
}
.icon-TxApp:before {
  content: "\e003";
}
.icon-TxAdministrator:before {
  content: "\e004";
}
.icon-TxArrowRight:before {
  content: "\e005";
}
.icon-TxAuthenticationSource:before {
  content: "\e006";
}
.icon-TxHelp:before {
  content: "\e007";
}
.icon-TxDataSource:before {
  content: "\e008";
}
.icon-TxOrganization:before {
  content: "\e009";
}
.icon-TxHome:before {
  content: "\e00a";
}
.icon-TxJump:before {
  content: "\e00b";
}
.icon-TxUserLog:before {
  content: "\e00c";
}
.icon-TxArrowUpDown:before {
  content: "\e00d";
}
.icon-TxArrowRight2:before {
  content: "\e00e";
}
.icon-TxSearch:before {
  content: "\e00f";
}
.icon-TxHelpCircle:before {
  content: "\e010";
}
.icon-TxUser:before {
  content: "\e011";
}
.icon-TxAdd:before {
  content: "\e012";
}
.icon-TxMore:before {
  content: "\e013";
}
.icon-TxClose:before {
  content: "\e014";
}
.icon-TxArrowDownSmall:before {
  content: "\e015";
}
.icon-TxCheck:before {
  content: "\e016";
}
.icon-TxDelete:before {
  content: "\e01a";
}
.icon-TxFilled:before {
  content: "\e01b";
}
.icon-TxExport:before {
  content: "\e01c";
}
.icon-TxCircle:before {
  content: "\e01e";
}
.icon-TxRemind:before {
  content: "\e023";
}
.icon-TxError:before {
  content: "\e024";
}
.icon-TxNotice:before {
  content: "\e025";
}
.icon-TxSecured:before {
  content: "\e026";
}
.icon-TxSwap:before {
  content: "\e027";
}
.icon-TxFileExcel:before {
  content: "\e02b";
}
.icon-TxUpload:before {
  content: "\e02c";
}
.icon-TxRefresh:before {
  content: "\e02d";
}
.icon-TxServer:before {
  content: "\e02e";
}
.icon-TxBrowse:before {
  content: "\e02f";
}
.icon-TxUserGroup:before {
  content: "\e030";
}
.icon-TxBrowseOff:before {
  content: "\e031";
}
.icon-TxDomainname:before {
  content: "\e032";
}
.icon-TxApplicationSuite:before {
  content: "\e036";
}
.icon-TxNavigation:before {
  content: "\e038";
}
.icon-TxBranding:before {
  content: "\e039";
}
.icon-TxDevelopmentIntegration:before {
  content: "\e03a";
}
.icon-TxDuplicate:before {
  content: "\e03b";
}
.icon-TxIndex:before {
  content: "\e03c";
}
.icon-TxGuideline:before {
  content: "\e03d";
}
.icon-TxSecurityStrategy:before {
  content: "\e03e";
}
.icon-TxMeeting:before {
  content: "\e041";
}
.icon-TxDocumentManage:before {
  content: "\e046";
}
.icon-TxMeetingSource:before {
  content: "\e047";
}
.icon-TxDocument:before {
  content: "\e048";
}
.icon-TxMeetingDashboard:before {
  content: "\e049";
}
.icon-TxMeetingManagement:before {
  content: "\e04a";
}
.icon-TxMeetingLink:before {
  content: "\e04b";
}
.icon-TxMeetingRecord:before {
  content: "\e04c";
}
.icon-TxMeetingRoom:before {
  content: "\e04d";
}
.icon-TxMeetingDataCent:before {
  content: "\e04e";
}
.icon-TxEdit:before {
  content: "\e04f";
}
.icon-TxDesktop:before {
  content: "\e050";
}
.icon-TxMobile:before {
  content: "\e054";
}
.icon-TxViewSetting:before {
  content: "\e055";
}
.icon-TxMove:before {
  content: "\e056";
}
.icon-TxGeneralSetting:before {
  content: "\e057";
}
.icon-TxFullscreenExit:before {
  content: "\e058";
}
.icon-TxFullscreen:before {
  content: "\e059";
}
.icon-TxGuanwang:before {
  content: "\e05a";
}
.icon-TxFuwushang:before {
  content: "\e05b";
}
.icon-TxUser2:before {
  content: "\e05c";
}
.icon-TxOrganization2:before {
  content: "\e05d";
}
.icon-TxSelfApplication:before {
  content: "\e05e";
}
.icon-TxRemind2:before {
  content: "\e05f";
}
.icon-TxLoading:before {
  content: "\e060";
}
.icon-TxCircle2:before {
  content: "\e061";
}
.icon-TxLogoWecom:before {
  content: "\e062";
}
.icon-TxLogoWechat:before {
  content: "\e063";
}
.icon-TxLogoQQ:before {
  content: "\e064";
}
.icon-TxLogoMail:before {
  content: "\e065";
}
.icon-TxEnterpriseCertification:before {
  content: "\e069";
}
.icon-TxNonEnterprise:before {
  content: "\e06a";
}
.icon-TxLogoWechat2:before {
  content: "\e06e";
}
.icon-TxLogoSSO:before {
  content: "\e06f";
}
.icon-TxLogIn:before {
  content: "\e070";
}
.icon-TxLogoWechat3:before {
  content: "\e071";
}
.icon-TxLogoWecom2:before {
  content: "\e072";
}
